Subject: Roses in Full Sun, Zone 8 (scorching/humid Austin, TX?)

From: [email-masked] (Amy Moseley Rupp)
Date: 23 Mar 1995 22:27:02 GMT

ref: courier.urbana.mcd.mot.com rec.gardens.roses:3949 rec.gardens:56935

Conventional wisdom holds that roses love full sun; however, what would
be ideal for Austin (100 degree high/80 degree low, humid, during
the summer)?  How many hours would be appropriate for blooming,
and dormant roses (since the sunlight is different at those times
of year). 

Any of you Texas gardeners -- do your roses do best in full sun,
or where they get some afternoon shade?
-- 
Amy Moseley Rupp               108 Wild Basin Ste. 108, Austin, Texas 78746
Motorola Computer Group                 FAX:  (512) 329-7131
[email-masked]   alphanumeric pgr: (512) 933-5511, pgr 327117 (300 baud)
(512) 329-7117                 digital pgr: (512) 933-7333, pgr 327117